WordPress.org

Ready to get started?Download WordPress

Forums

IE6 upgrade warning while viewing website in Firefox (7 posts)

  1. riversedge
    Member
    Posted 1 year ago #

    When I view my site http://www.riversedgepost-blog.com in the most current version of Firefox OR IE I have no problems from my laptop (aside from very slow in IE) however, when my mother opens my site on her PC (also latest version of Firefox) she gets the following: "You are currently using Internet Explorer 6. To be able to view this website correctly you need to upgrade your browser.” (But she's NOT...she's using Firefox!)

    Even more odd...if she opens any other page from my site directly (like from browsing history) they open fine...it's just the home page that gets the IE warning and won't open. This started 2 days ago (worked fine for her till then) and I can't remember changing the site other than posting a couple of articles (and it worked for her after I did that).

    I understand that this is from a setting in the theme I am using (BreakingNewz by Theme Warrior) however I'm having problems finding anyone on the web with this same issue.

    I updated WordPress right after the most recent update. My mother has checked for malware, virus, etc. I checked with a cross browser site that showed the same thing is happening with almost all browsers.

    This is a business site so I can't afford for this to happen. Any suggestions aside from the standard deactivate/uninstall plugins?

    I'm not a wordpress guru, I don't know HTML...I'm learning as I'm going.

    Thank you so much for your help!

  2. Andrew
    Forum Moderator
    Posted 1 year ago #

    I don't experience the issue in the latest version of Firefox on Windows.

    I checked with a cross browser site that showed the same thing is happening with almost all browsers.

    Can you state which browsers & browser versions the message appears on?

  3. riversedge
    Member
    Posted 1 year ago #

    http://www.browsershots.org for http://www.riversedgepost-blog.com I can't personally try it again as it seems to only allow one check per day. Here are the results from the search (my mom actually sent this to me) [7:31:40 PM] Janis Barnes: http://browsershots.org/http://www.riversedgepost-blog.com/

  4. I just downloaded the free version of BreakingNewz and looked in the header.php.
    On line 19, there's this function:

    <?php warrior_ie6_warning (); ?>

    Try deleting that line and see if that gets rid of the warning.

  5. riversedge
    Member
    Posted 1 year ago #

    no good...same issue

  6. I just opened your site on FF on my Mac. Latest version of FF and I see the IE6 warning.
    I installed it on my test server and there I couldn't see the warning. Lots of errors to other things though. I think that there's something funky going on with their theme. You could use their support and see if they plan on releasing a new version.

  7. riversedge
    Member
    Posted 1 year ago #

    ok, thank you so much! I will contact them asap! You've been wonderful! Have a great night/day!

Topic Closed

This topic has been closed to new replies.

About this Topic